{
    "path": "$OET_PATH/testcases/function_test/pkg_test/java-uuid-generator/java-uuid-generator",
    "machine num": 1,
    "cases": [
        {
            "name": "test_java-uuid-generator_install",
            "desc": "测试java-uuid-generator软件包的安装功能，验证安装是否成功",
            "machine num": 1
        },
        {
            "name": "test_java-uuid-generator_function_generate",
            "desc": "测试java-uuid-generator的UUID生成功能，验证生成的UUID是否符合标准格式"
        }
    ]
}